<template>
    <div class="content">
        <Header/>
        <v-card :elevation="4" class="mainContent">
            <h2 class="connectionTitle">Réinitialisation de mot de passe</h2>
            <br>
            <v-form>
                <p>Veuillez saisir un nouveau mot de passe pour votre compte Vigil : </p>
                <v-text-field
                    class="textfield"
                    v-model="password"
                    :append-icon="show1 ? 'mdi-eye' : 'mdi-eye-off'"
                    :type="show1 ? 'text' : 'password'"
                    @click:append="show1 = !show1"
                ></v-text-field>
                <p>Confirmez le nouveau mot de passe : </p>
                <v-text-field class="textfield"/>
                <v-btn absolute right bottom color="primary" class="button" to="/resetConfirmation">Confirmer</v-btn>
            </v-form>
        </v-card>
    </div>
</template>

<script>
    import Header from "@/components/login/Header";

    export default {
        name: "App",

        components: {
            Header,
        },

        data: () => ({
            //
        }),
    };
</script>

<style>
</style>